{
  "navigationBarTitleText": "社区团购",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-share-sheet":"/dist/share-sheet/index",
    "buying-qrcode":"../components/buying_qrcode/buying_qrcode"
  }
}